Summary:	Programs to control tape device operations
Name:		mt-st
Version:	0.7
Release:	1mdk
License:	BSD
Group:		Archiving/Backup
URL:		http://ibiblio.org/pub/Linux

Source:		http://ibiblio.org/pub/Linux/system/backup/mt-st-%{version}.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root

%description
The mt-st package contains the mt and st tape drive management
programs. Mt (for magnetic tape drives) and st (for SCSI tape
devices) can control rewinding, ejecting, skipping files and
blocks and more.

This package can help you manage tape drives.


%prep
%setup -q

%build
make CFLAGS="$RPM_OPT_FLAGS -Wall" MANDIR=%{_mandir}

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/{bin,sbin}
mkdir -p $RPM_BUILD_ROOT%{_mandir}/man{1,8}
%makeinstall MANDIR=$RPM_BUILD_ROOT%{_mandir} BINDIR=$RPM_BUILD_ROOT/bin \
SBINDIR=$RPM_BUILD_ROOT/sbin


%clean
rm -fr %buildroot


%files
%defattr(-,root,root)
%doc COPYING README README.stinit mt-st-%{version}.lsm stinit.def.examples
/bin/mt
/sbin/stinit
%{_mandir}/man1/mt.1.bz2
%{_mandir}/man8/stinit.8.bz2

%changelog
* Tue Mar 26 2002 Franois Pons <fpons@mandrakesoft.com> 0.7-1mdk
- 0.7.

* Fri Mar 22 2002 David BAUDENS <baudens@mandrakesoft.com> 0.6-4mdk
- Clean after build
- Remove de description and summary

* Wed Nov 07 2001 Franois Pons <fpons@mandrakesoft.com> 0.6-3mdk
- added url tag.
- updated source url.

* Tue Jul 03 2001 Franois Pons <fpons@mandrakesoft.com> 0.6-2mdk
- build release, update distribution tag.

* Fri Dec 01 2000 Geoffrey Lee <snailtalk@mandrakesoft.com> 0.6-1mdk
- new and shiny source dumped on into cooker.
- use the version macro so that we do not have to change both the version
  for the package and the version number in the filename of the source.
- remove the obsolete datacompression command.
- remove the obsolete buildroot patch.

* Thu Jul 20 2000 Franois Pons <fpons@mandrakesoft.com> 0.5b-8mdk
- macroszifications.

* Fri Mar 31 2000 Franois Pons <fpons@mandrakesoft.com> 0.5b-7mdk
- updated Group.

* Mon Oct 25 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Merge with rh changes.
- enable "datcompression" command(r).

* Sat Apr 10 1999 Bernhard Rosenkraenzer <bero@linux-mandrake.com>
- Mandrake adaptions
- bzip2 man/info pages
- add de locale

* Wed Feb 10 1999 Preston Brown <pbrown@redhat.com>
- upgrade to .5b, which fixes some cmd. line arg issues (bugzilla #18)

* Thu Jul 23 1998 Jeff Johnson <jbj@redhat.com>
- package for 5.2.

* Sun Jul 19 1998 Andrea Borgia <borgia@cs.unibo.it>
- updated to version 0.5
- removed the touch to force the build: no binaries are included!
- added to the docs: README.stinit, stinit.def.examples
- made buildroot capable

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Mon Oct 20 1997 Donnie Barnes <djb@redhat.com>
- spec file cleanups

* Thu Jun 19 1997 Erik Troan <ewt@redhat.com>
- built against glibc
